import { convertPrediction } from "./helpers/convertPrediction.js";
import { makeApiRequest } from "./helpers/makeApiRequest.js";
/** Get the `PredictionStatusObject` for a given ID.
 */
export const getPrediction = async (options) => {
    const response = await makeApiRequest(options, "GET", `predictions/${options.id}`);
    return convertPrediction(options, response);
};
