import { ReplicateRequestOptions } from "./helpers/makeApiRequest";
export declare type CancelPredictionOptions = {
    /** The id of a prediction */
    id: string;
} & ReplicateRequestOptions;
/** Cancel a running prediction.
 *
 * If you have a `PredictionStatusObject`, you don't have to use this function, just call `.cancel()` on that object.
 *
 * @returns A `PredictionStatusObject` representing the new state.
 */
export declare const cancelPrediction: (options: CancelPredictionOptions) => Promise<import("./").PredictionStatusObject>;
